Subject: about grouping
From: [email-masked]
To: [email-masked]
Date: Thu, 7 Feb 2008 20:40:17 -0600 (CST)

Hi list,

I am triying to group user agents and its tickets. Technician users must
to see and manage its tickets but not other tickets. Commercial users must
to see and manage its tickets but not other tickets. And so on.

I would like to avoid technicians agents see (using Search function)
tickets created by others (commercial agents) and vice versa.

With group and rol I can to separate the tickets to be shown in the work
area (zoom & answers) but all tickets are reachable by all agents using
the search function. Certanly agents users only can to manage its own
tickets but it is not enough. I would like to hide some confidential
content between user agents.

I have been working with groups and rols w/o successful. I am thinking to
modify the queries at source code of Search function.

Any ideas before start the source code modification?

Carlos,